<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>50.title</key>
	<string>Verificar os arquivos selecionados?</string>
	<key>51.title</key>
	<string>Cancelar</string>
	<key>52.title</key>
	<string>Os arquivos serão comparados com suas contrapartes no disco rígido, e todos os arquivos que não existem ou foram alterados serão relatados.</string>
	<key>53.title</key>
	<string>Verificar</string>
	<key>54.title</key>
	<string>Permissões de Verificação</string>
	<key>56.title</key>
	<string>Verificar o Conteúdo do Arquivo</string>
</dict>
</plist>
